#container {
  position: relative;
}
#image {
  position: absolute;
  left: 0;
  top: 0;
}
#text {
  z-index: 100;
  position: absolute;
  color: red;
  font-size: 24px;
  font-weight: bold;
  left: 550px;
  top: 60px;
}    
#contactImg {
  z-index: 100;
  position: absolute;
  left: 528px;
  top: 82px;
}    
